/*首页新闻间距隐藏*/
#location_mAKFDpvhwsWT > DIV > DIV:nth-child(1) {
	display:none !important;
}
#location_mAKFDpvhwsWT > DIV {
	padding-top:0px !important;
}
@media (min-width: 990px) {
    #outerContainer_1766044263389 #column_1766044706891,
    #outerContainer_1766044263389 #column_1766044717715,
    #outerContainer_1766044263389 #column_1766044862510,
    #outerContainer_1766044263389 #column_1766044906506,
    #outerContainer_1766044263389 #column_1766045087301 {
        width: 20%;
        box-sizing: border-box;
    }
}

@media (min-width: 1px) and (max-width: 767px) {
    #outerContainer_1766044263389 #column_1766044706891,
    #outerContainer_1766044263389 #column_1766044717715,
    #outerContainer_1766044263389 #column_1766044862510,
    #outerContainer_1766044263389 #column_1766044906506,
    #outerContainer_1766044263389 #column_1766045087301 {
        width: 100%;
        box-sizing: border-box;
    }
}